<template>
  <div>
    <h2>System settings</h2>
    <chat></chat>
  </div>
</template>

<script>
  import Chat from '@/modules/chat/Chat.vue';

  export default {
    components: {
      Chat,
    },
  };
</script>
